﻿@charset "utf-8";
/*--------------------------------------
	e-CAPCOM フォーム初期化CSS

	2008/12/29 version 1.00
--------------------------------------*/

/*-------------------------------------------------
	formの初期設定
-------------------------------------------------*/

fieldset {
	padding: 0 1em 1em 1em;
	margin-bottom: 1em;
	border: 1px solid #ccc;
}


input, textarea {
	padding: 0;
	line-height: 1.5;
	vertical-align: middle;
}

input, select, textarea{  
	font-family:Verdana,Arial,Helvetica,sans-serif;  
} 

input[type="checkbox"], input[type="radio"] {
	vertical-align: text-bottom;
}


input[type="submit"] {
	padding: 0.1em;
}


legend {
	padding: 0.3em;
	background: #fff;
}


select {
	max-width: 300px;
	padding: 0;
}


	/* for IE6 */
	* html input {
	padding: 0.1em;
}


	* html input.checkbox, * html input.radio {
	vertical-align: -0.2em;
}


	* html input.submit {
	padding-top: 0.2em;
	line-height: 1.2;
}


	* html select {
	vertical-align: -0.2em;
}


	/* for IE7 */
	*+html input {
	padding: 0.1em;
}


	*+html input.submit {
	padding-top: 0.2em;
	line-height: 1.2;
}


	*+html select {
	vertical-align: -0.2em;
}


	/* for Opera9.27 */
	html:first-child input {
	padding: 0.1em;
}


	html:first-child input[type="checkbox"], html:first-child input[type="radio"] {
	vertical-align: middle;
}


	html:first-child input[type="submit"] {
	padding: 0.3em;
}


	html:first-child select {
	padding: 0.2em 0.5em;
}


	/* for Opera9.5+ [Safari3 & Chrome] */
	body:first-of-type input {
	padding: 0.1em;
}


	body:first-of-type input[type="checkbox"], body:first-of-type input[type="radio"] {
	vertical-align: text-top;
}


	body:first-of-type input[type="submit"] {
	padding: 0.3em 0.3em 0.2em 0.3em;
}


	/* for Safari3 & Chrome */
	html:not(:only-child:only-child) input {
	padding: 0;
	vertical-align: baseline;
}


	html:not(:only-child:only-child) select {
	vertical-align: 0;
}

* html body {  
	font-family:"ＭＳ Ｐゴシック";  
} 
